body {
    color: #d4d4d4;
    background-color: #1a1a1a;
}

body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
    background-image: url("./images/aboutmuseum.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

body::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: rgba(0, 0, 0, 0.442);
}

.content-box {
    background: rgba(0, 0, 0, 0.25);
}

.content-box h2 {
    color: rgb(255, 255, 255);
}

.content-box p {
    color: rgb(255, 255, 255);
}

.nav-btn {
    color: rgba(255, 255, 255, 0.85);
}

.nav-btn:hover {
    color: rgba(255, 255, 255, 1);
    background: rgba(0, 0, 0, 0.2);
    border-color: rgba(255, 255, 255, 0.1);
}

.nav-btn:hover .nav-icon {
    opacity: 0.9;
}

.dropdown-content {
    background: #30847e;
    /*backdrop-filter: blur(10px);*/
}

.dropdown-content a {
    color: rgba(255, 255, 255, 0.8);
}

.dropdown-content a:hover {
    color: rgba(255, 255, 255, 0.9);
    background: #5caca7;
    border-left: 2px solid rgba(255, 255, 255, 0.2);
}